ZIMDIFF(1)

NAME
zimdiff - A tool to obtain the diff_file between two ZIM files in order to facilitate incremental updates

SYNOPSIS
zimdiff [options] start_file end_file output_file

DESCRIPTION

start_file
    ZIM file to start from

end_file
    ZIM file to diff against

output_file
    File to write diff to

-v, --version
    print software version

-h, --help
    print help